<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <title>Daniel Anderson Estefan</title>

</head>

<body>

	<img src = "https://scontent-sit4-1.xx.fbcdn.net/v/t1.0-9/41026197_2446542142037506_6665328835782770688_n.jpg?_nc_cat=0&oh=f79fb2f5af86902ac7ba457adc994af5&oe=5BF5DFE4" 
	style = "width:75px;height:100px">
   <p><h1>Daniel Anderson Estefan</h1><br>
	NPM :1706039641<br>
	Hobby : Reading and playing video games<br>
	Faculty of Computer Science<br>
	I am {{ age }} years old<br>
	An ordinary guy with an ordinary life<br>
	</p>
	<h2>My friends are :</h2>
	<p><h3>Mikhael</h3><br>
	   NPM : 1706039811<br>
	   Hobby:playing games and listening to music<br>	   
       Faculty of Computer Science<br>
	   Age : 19 <br>
	</p>
	<p><h3>Nabilah Adani Nurulizzah</h3>
		NPM : 1706979386<br>
		Hobby : writing stories and watching movies<br> 
		Faculty of Computer Science<br>
		Age : 19 <br>
	</p>
</body>

</html>
